/*
	@name			ie.css
	@desc			IE screen stylesheet
	@author		Dan Bair
	@created	Aug.01.2008
	@modified	Aug.03.2008
*/


/*
*/
	IE6
* html #wrapper {height:850px;}
* html #home-row {height:205px;}
* html #home-row .box {margin-right:3px;}
* html #home-second-row {height:260px;}
* html #left {margin-left:10px;}
* html .box {margin-left:20px;}
* html #home-second-row .box {margin-left:20px;margin-right:0;}
* html #home-second-row .box .left {width:200px;}
* html #footer #copyright {margin-left:150px;}
* html #n-home {margin-left:10px}

/*
	IE7
*/
